#irus_widget_container {
    font-family: myriad-pro;
    font-size: 14px;
    line-height: 1.6;
    color: #666;
    max-width: 1200px;
    margin: 0 auto;
}

#irus_widget_container thead th {
    color: #fff;
    background-color: #106470;
}

#irus_widget_container tbody tr {
    color: #666;
    font-weight: 400;
}

#irus_widget_container tbody tr:nth-child( even ) {
    background: #f8fafa;
}

#irus_widget_container tbody tr:nth-child( odd ) {
    background: #f2f2f2;
}

#irus_widget_container tbody tr:hover td {
    background-color: #d1dfe0;
}

#irus_widget_container th, td {
    padding: 5px;
    text-align: left;
}

#irus_widget_container td.key {
    font-weight: bolder;
    text-align: left;
}

#irus_widget_container td.value {
    text-align: left;
}

#irus_widget_container #irus_widget_results {
    padding: 10px;
}

#irus_widget_container #irus_widget_form {
    font-size: 90%;
}

#irus_widget_container #irus_widget_form .irus_widget_label {
    font-weight: bolder;
}

#irusHelp .btn-primary, .btn-primary:hover,
.btn-primary:active,
.btn-primary:focus,
.btn-primary:visited {
    background-color: #00818e !important;
    background-image: none !important;
    border: 0 #00818e !important;
}

#irusHelp button:focus{
    outline:0 !important;
}

#irus_badge_legend {
    font-family: myriad-pro;
}
